<template>
  <AppAboutPage :breadcrumbs="breadcrumbs">
    <div
      slot="content"
      class="aboutText">
      <h2 class="title">Публичная оферта о заключении договора возмездного оказания услуг по оказанию
      консультационной помощи владельцу безрельсового транспортного средства</h2>
      <p>
        Настоящий договор является публичной офертой общества с ограниченной ответственностью «ГисАвто» (ООО
        «ГисАвто»), ОГРН:&nbsp;1167746339782; ИНН:&nbsp;7707364245; КПП:&nbsp;540201001; юридический&nbsp;адрес: 630082,
        г.&nbsp;Новосибирск, ул.&nbsp;Дуси&nbsp;Ковальчук, д.&nbsp;250, оф.&nbsp;202, с одной стороны и дееспособное
        физическое лицо или индивидуальный предприниматель или юридическое лицо, акцептовавшее настоящую оферту,
        размещенную на интернет-портале GISAUTO, с другой стороны, в соответствии со статьями 435, 437, 438
        Гражданского кодекса Российской Федерации, заключили настоящий Договор возмездного оказания услуг о
        нижеследующем:
      </p>
      <ol>
        <li>
          Определения и термины
          <p>
            <b>Исполнитель</b> - общество с ограниченной ответственностью «ГисАвто» (ГисАвто), ОГРН:&nbsp;1167746339782;
            ИНН:&nbsp;7707364245; КПП:&nbsp;540201001; юридический&nbsp;адрес: 630082, г.&nbsp;Новосибирск,
            ул.&nbsp;Дуси&nbsp;Ковальчук, д.&nbsp;250, оф.&nbsp;202, в лице Генерального директора Власова Юрия
            Сергеевича, действующего на основании Устава.
          </p>
          <p>
            <b>Сервис</b> - означает сервис, размещенный на интернет-портале GISAUTO, доступный
            Заказчикам по адресу <flink
              href="/"
              class="link">http://gisauto.ru/</flink>
            на условиях, размещенных в сети Интернет по адресу
            <flink
              href="/about-us/about-us"
              class="link">http://gisauto.ru/about-us</flink>, право использования
              которого предоставляется Заказчикам на условиях, указанных в следующих документах:
          </p>
          <ul>
            <li>
              Условия публичной оферты
              <flink
                href="/about-us/offer"
                class="link">http://gisauto.ru/about-us/offer</flink>;
            </li>
            <li>
              Правила пользования порталом
              <flink
                href="/about-us/regulations"
                class="link">http://gisauto.ru/about-us/regulations</flink>;
            </li>
            <li>
              Лицензия на использования портала GISAUTO (ГисАвто)
              <flink
                href="/about-us/license"
                class="link">http://gisauto.ru/about-us/license</flink>;
            </li>
            <li>
              Соглашение на обработку персональных данных
              <flink
                href="/about-us/agreement"
                class="link">http://gisauto.ru/about-us/agreement</flink>;
            </li>
          </ul>
          <p/>
          <p>
            <b>Консультация</b> – оказание Заказчику или его законному представителю на возмездной
            основе с использованием Сервиса помощи в области диагностики неисправностей и
            поломок транспортных средств, осуществления поиска, подбора, заказа, приобретения и
            доставки автомобильных запасных частей, осуществления подбора специализированных
            станций технического обслуживания и ремонта транспортных средств в форме
            консультации с применением телекоммуникационных технологий без установления точной
            причины неполадки в рамках оказания дистанционной консультации. Точное установление
            причин поломки и/или неполадки возможно только при обращении в специализированную
            станцию технического обслуживания и ремонта транспортных средств.
          </p>
          <p>
            <b>Выездная консультация</b> – предоставление Заказчику или его законному представителю на
            возмездной основе с использованием Сервиса консультации по техническим вопросам, с
            выездом специалиста по месту нахождения транспортного средства, по которому требуется
            консультация специалиста.
          </p>
          <p>
            <b>Подбор деталей</b> – осуществление поиска и подбора автомобильных запасных частей
            Заказчику.
          </p>
          <p>
            <b>Доставка деталей</b> – осуществление заказа и/или приобретения и доставки автомобильных
            запасных частей Заказчику на основании Подбора деталей.
          </p>
          <p>
            <b>Заказчик</b> - дееспособное физическое лицо, старше восемнадцати лет, достигшее возраста,
            необходимого в соответствии с законодательством Российской Федерации для заключения
            Договора, или юридическое лицо и/или индивидуальный предприниматель, акцептовавшее
            Оферту, размещенную на интернет-портале GISAUTO.
          </p>
          <p>
            <b>Специалист</b>- физическое лицо, обладающее подтвержденными знаниями в автомобильной
            сфере и являющееся работником Исполнителя.
          </p>
          <p>
            <b>Договор</b> – договор возмездного оказания консультационных услуг между Сторонами,
            который заключается посредством акцепта Оферты. Договор считается заключенным в
            письменной форме на основании положений п. 3 ст. 434, п. 3 ст. 438 ГК РФ.
          </p>
          <p>
            <b>Техническое заключение</b> – документ в электронном виде, составленный Специалистом по
            итогам оказания Консультации или Выездной консультации, направленный Пользователю
            посредством Сервиса, содержащий результаты Консультации или Выездной консультации
            без установления точной причины неполадки, и заверенный электронной подписью
            Специалиста.
          </p>
          <p>
            <b>Стороны</b> – Исполнитель и Заказчик.
          </p>
        </li>
        <li>
          Предмет Договора
          <ol>
            <li>
              Исполнитель по заданию Заказчика обязуется оказывать Консультации или Выездные
              консультации, перечисленные в п.2.3. и п.2.4., а Заказчик обязуется принять и оплатить их.
            </li>
            <li>
              Заказчик формирует задание для Исполнителя путем размещения заявки на оказание
              Консультации или Выездной консультации посредством Сервиса, а также в процессе
              оказания Консультации или Выездной консультации при непосредственном
              взаимодействии со Специалистом.
            </li>
            <li>
              Сервис предлагает Заказчику возможность обратиться к специалистам ГисАвто за
              получением платных консультаций с применением телекоммуникационных технологий в
              области диагностики неисправностей и поломок транспортных средств, осуществления
              поиска, подбора, заказа, доставки автомобильных запасных частей, осуществления подбора
              специализированных станций технического обслуживания и ремонта транспортных
              средств (далее – «Консультации»), общей информации по транспортным средствам (далее
              – «Информационные услуги»), а также осуществить иные действия, предусмотренные
              явными функциями Сервиса. Все существующие на данный момент функции Сервиса, а
              также любое развитие их и/или добавление новых является предметом настоящих Условий.
            </li>
            <li>
              В целях исполнения взятых на себя обязательств Исполнитель представляет интересы
              Пользователя при обслуживании (проведении ремонта) автомобиля либо иного
              транспортного средства, предоставленного Заказчиком. Оказание Услуг Заказчику
              предполагает осуществление Исполнителем следующих действий:
              <ol>
                <li>
                  предоставление Заказчику комплексной информационной поддержки по вопросам
                  необходимости обслуживания и/или ремонта автомобиля Заказчика, примерной стоимости
                  работ и материалов, по вопросу выбора станции технического обслуживания (далее – СТО,
                  автосервис) для его проведения;
                </li>
                <li>
                  поиск станции технического обслуживания, наиболее полно отвечающей
                  требованиям Заказчика, согласование автосервиса с Заказчиком;
                </li>
                <li>
                  доставление автомобиля Заказчика до выбранной им станции технического
                  обслуживания и обратно;
                </li>
                <li>
                  представление интересов Заказчика при проведении диагностики автомобиля,
                  дальнейшего обслуживания и ремонта автомобиля на станции технического обслуживания;
                </li>
                <li>
                  поиск, подбор и заказ запасных частей, деталей и расходных материалов,
                  согласованных с Заказчиком, необходимых для дальнейшего обслуживания и проведения
                  ремонтных работ на станции технического обслуживания;
                </li>
                <li>
                  совершение от имени Заказчика иных необходимых действий в рамках
                  предоставленных полномочий.
                </li>
              </ol>
            </li>
          </ol>
        </li>
        <li>
          Соглашение об электронном взаимодействии
          <ol>
            <li>
              Консультации или Выездные консультация проводятся с использованием Сервиса,
              который также является информационной системой, оператором которой является ООО
              «ГисАвто».
            </li>
            <li>
              Стороны настоящим согласовали, что в рамках Сервиса они взаимно признают
              электронные документы, подписанные простой электронной подписью, равнозначными
              документам на бумажных носителях, подписанным собственноручной подписью, если
              настоящей Офертой и действующим законодательством не предусмотрено использование
              Исполнителем в документах исключительно усиленной квалифицированной электронной
              подписи.
            </li>
            <li>Для подписания электронного документа электронной подписью в рамках Сервиса,
            Пользователь использует авторизацию на интернет-портале GISAUTO с использованием
            логина и пароля от аккаунта на интернет-портале GISAUTO.
              <p>
                Такие коды, логины и пароли являются ключом электронной подписи.
              </p>
            </li>
            <li>
              Стороны обязуются соблюдать конфиденциальность в отношении ключей электронной
              подписи.
            </li>
            <li>
              Стороны согласовали, что все действия и электронные документы, сделанные и
              направленные второй Стороне с использованием ключа электронной подписи первой
              Стороны, считаются сделанными и направленными первой Стороной.
            </li>
          </ol>
        </li>
        <li>
          Порядок и условия оказания Консультаций, Выездных консультаций, Подбора деталей и Доставки деталей
          <ol>
            <li>
              Текст Оферты, постоянно размещенный на интернет-портале GISAUTO и доступный
              при размещении заявки на получение Консультации или Выездной консультации
              посредством Сервиса, содержит все существенные условия и является предложением
              Исполнителя заключить Договор с любым дееспособным физическим лицом,
              использующим Сервис, на указанных в тексте Оферты условиях. Таким образом,
              настоящий документ является публичной офертой в соответствии с российским
              законодательством.
            </li>
            <li>
              Обязательным условием оказания Исполнителем Консультации или Выездной
              консультации является принятие и соблюдение Заказчиком, применение к отношениям
              Сторон по Договору требований и положений, изложенных в Оферте и определенных
              следующими документами:
              <ul>
                <li>
                  Условия публичной оферты
                  <flink
                    href="/about-us/offer"
                    class="link">http://gisauto.ru/about-us/offer</flink>;
                </li>
                <li>
                  Правила пользования порталом
                  <flink
                    href="/about-us/regulations"
                    class="link">http://gisauto.ru/about-us/regulations</flink>;
                </li>
                <li>
                  Лицензия на использования портала GISAUTO (ГисАвто)
                  <flink
                    href="/about-us/license"
                    class="link">http://gisauto.ru/about-us/license</flink>;
                </li>
                <li>
                  Соглашение на обработку персональных данных
                  <flink
                    href="/about-us/agreement"
                    class="link">http://gisauto.ru/about-us/agreement</flink>;
                </li>
              </ul>
            </li>
            <li>
              Порядок заключения Договора:
              <ol>
                <li>
                  Заказчик подает заявку Специалисту, в зависимости от того, в какой вид услуги он
                  хотел бы получить Консультацию или Выездную консультацию;
                </li>
                <li>
                  Заказчик проходит процедуру подачи заявки на Консультацию или Выездную
                  консультацию путем сообщения следующей информации: как к Заказчику можно
                  обращаться, даты рождения, телефон, адрес электронной почты (только при прохождении
                  авторизации в сети Интернет по адресу:
                  <flink
                    href="/"
                    class="link">http://gisauto.ru</flink>
                  ), а также предоставляется
                  возможность заполнения этих данных с применением инструментов доступных в Личном
                  кабинете интернет-портала GISAUTO;
                </li>
                <li>
                  Заказчик знакомится с условиями Оферты, информацией об Исполнителе,
                  документами, перечисленными в пункте 4.2. настоящей Оферты, стоимости Консультации
                  и Выездной консультации, полной информацией о целях, методах оказания
                  консультационных услуг, связанном с ними риске, возможных вариантах решения, о
                  возможных последствиях этих решений, в том числе о вероятности неверно установленных
                  проблемах на основании неверно и/или не полностью сообщенной Заказчиком
                  информации, а также о предполагаемых результатах консультационных услуг и иной
                  информацией, размещенной в Сервисе;
                </li>
                <li>
                  Заказчик осознает и соглашается, что несоблюдение указаний (рекомендаций)
                  Специалиста, могут снизить качество Консультации и Выездной консультации, повлечь за
                  собой невозможность ее завершения в срок или отрицательно сказаться на состоянии
                  транспортного средства Заказчика;
                </li>
                <li>
                  Заказчик после совершения действий, указанных в п.4.3.1. – п.4.3.5. Оферты,
                  производит акцепт Оферты путём размещения заявки нажатием кнопки «Отправить» или
                  совершением звонка по телефону;
                </li>
              </ol>
            </li>
            <li>
              Консультации и Выездные консультации могут оказываться с 9-00 до 15-00 МСК, но с
              учетом графика работы Специалистов, размещенного в Сервисе, и при условии наличия
              свободного Специалиста, готового принять заявку Заказчика.
            </li>
            <li>
              Коммуникация Заказчика со Специалистом устанавливается следующим образом:
              <ol>
                <li>
                  В случае, если в момент размещения Заказчиком заявки на получение Консультации
                  или Выездной консультации, Специалист Сервиса свободен и готов принять заявку
                  Заказчика, то устанавливается диалог между Специалистом и Заказчиком (чат и/или аудио-
                  и/или видео- общение);
                </li>
                <li>
                  В случае отсутствия свободных Специалистов, готовых принять заявку Заказчика в
                  момент её размещения, Заказчик ставится в электронную очередь ожидания. В период
                  времени ожидания Заказчику предлагается указать вопросы, на которые он хотел бы
                  получить ответы от Специалиста в рамках Консультации или Выездной консультации.
                  Время ожидания не учитывается в продолжительности предоставления Консультации и
                  Выездной консультации;
                </li>
                <li>
                  В случае, если поиск и ожидание свободного Специалиста занимает более 5 (пять)
                  минут с момента размещения Заказчиком заявки в Сервисе, Специалист самостоятельно
                  перезванивает Заказчику по указанному Заказчиком в заявке телефону или любым иным
                  доступным Заказчику способом информирует о своей готовности предоставить
                  консультационную услугу Заказчику.
                </li>
              </ol>
            </li>
            <li>
              Началом оказания Консультации или Выездной консультации является момент
              установления диалога между Специалистом и Заказчиком, а именно для Консультации - чат
              и/или аудио- и/или видео- общение, для Выездной консультации – чат и/или аудио- и/или
              видео- общение с установлением местонахождения транспортного средства по которому
              требуется консультация. Продолжительность диалога между Специалистом и Заказчиком
              при оказании Консультации не может быть более 30 (тридцати) минут, из которых 20
              (двадцать) минут отводится на приём Специалистом Заказчика (диалог между
              Специалистом и Заказчиком (чат и/или аудио- и/или видео- общение) по техническим
              вопросам, являющимся предметом обращения Заказчика) и 10 (десять) минут - на ответы
              Специалиста на уточняющие вопросы Заказчика посредством чата и составление
              Технического заключения. В процессе оказания Консультации ограничена возможность
              перехода из чата в иную форму общения (аудио- и/или видео-).
            </li>
            <li>
              В процессе оказания Консультации или Выездной консультации Специалист
              предоставляет общую справочную информацию по техническим вопросам, являющимся
              предметом обращения Заказчика, данная информация носит ознакомительный характер и
              не может заменить очное обращение к техническому специалисту при визите в
              специализированную станцию технического обслуживания и ремонта транспортных
              средств, а также ни при каких условиях не может быть использована Заказчиком для
              самостоятельного устранения недостатков, неполадок и/или поломок. В процессе оказания
              Консультации или Выездной консультации транспортному средству Заказчика не
              устанавливается точная причина неполадок и/или поломок. Консультация или Выездная
              консультация Заказчика может осуществляться Специалистом в целях:
              <ul>
                <li>
                  профилактики, сбора, анализа жалоб и подбора возможных вариантов причин неполадок
                  и/или поломок транспортного средства Заказчика;
                </li>
                <li>
                  принятия решения о необходимости проведения очного обращения на специализированную
                  станцию технического обслуживания и ремонта транспортных средств.
                </li>
              </ul>
            </li>
            <li>
              Выездная консультация с передачей транспортного средства Заказчика Специалисту
              Исполнителя осуществляется с соблюдением следующих условий:
              <ol>
                <li>
                  состояние автомобиля, а именно: общий вид, пробег, комплектность, дополнительное
                  оборудование, имеющиеся дефекты и недостатки (сколы, царапины лакокрасочного
                  покрытия, прожоги, порезы, пятна салона и приборной панели и т.д.) фиксируются на
                  момент приемки автомобиля от Заказчика. Информация о состоянии автомобиля
                  фиксируется посредством фото-/видеозаписи и записи в «Акте приема-передачи
                  автомобиля»;
                </li>
                <li>
                  все ценные вещи должны быть предварительно извлечены Заказчиком из автомобиля,
                  в случае их оставления ответственности за их сохранность Исполнитель не несет;
                </li>
                <li>
                  вместе с автомобилем Заказчик должен передать Исполнителю документы и
                  оборудование, необходимые для его эксплуатации, а также может передать уже имеющиеся
                  у него запасные части, детали и материалы, необходимые для проведения ремонта
                  (обслуживания) автомобиля, что дополнительно фиксируется в «Акте приема-передачи
                  автомобиля»;
                </li>
                <li>
                  автомобиль доставляется Исполнителем от Заказчика до автосервиса и обратно на
                  эвакуаторе;
                </li>
                <li>
                  в автосервисе автомобиль Заказчика передается мастеру-приемщику для проведения
                  его обслуживания, ремонтных работ или предварительной диагностики;
                </li>
                <li>
                  после получения заключения автосервиса о состоянии автомобиля Заказчика,
                  Исполнитель проверяет заключение и согласовывает с Заказчиком перечень необходимых
                  работ, запасных частей и материалов, их стоимость и сроки выполнения. Исполнитель
                  убеждается в правильности диагностики и требуемого ремонта (обслуживания),
                  связывается с Заказчиком и согласовывает с ним перечень необходимых работ, запасных
                  частей и материалов, их стоимость и сроки выполнения ремонта, место и время
                  возвращения автомобиля Заказчику;
                </li>
                <li>
                  в случае, если Исполнитель предварительно приобретает запасные части, детали
                  и/или расходные материалы, необходимые для проведения ремонтных работ
                  (обслуживания) автомобиля, по согласованию с Заказчиком и с его поручения,
                  Исполнитель передает их мастеру-приемщику для дальнейшего использования при
                  проведении ремонтных работ (обслуживания);
                </li>
                <li>
                  после проведения ремонта (обслуживания) Исполнитель проверяет качество и объем
                  выполненных работ, соответствие замененных деталей заказу-наряду и принимает работы.
                  Также Исполнитель получает в автосервисе документы о проведенном ремонте (счет-наряд,
                  заказ-наряд, акт приемки работ), при необходимости забирает замененные детали,
                  материалы, запасные части;
                </li>
                <li>
                  после проведения ремонта, Исполнитель уведомляет Заказчика о готовности
                  автомобиля, уточняет место и время его возврата Заказчику, доставляет и передает
                  автомобиль Заказчику. Стороны подписывают заказ-накладную и акт оказанных услуг.
                  Исполнитель также возвращает Заказчику принятые от него документы и оборудование, а
                  также оставшиеся неиспользованными запасные части, детали и материалы, переданные
                  Заказчиком Исполнителю или приобретенные Исполнителем по согласованию с
                  Заказчиком и с его поручения;
                </li>
                <li>
                  исполнитель предоставляет Заказчику документы о проведенном ремонте
                  (обслуживании) автомобиля и согласно этим документам принимает от Заказчика оплату
                  произведенных работ по ремонту (обслуживанию) автомобиля, замененных деталей,
                  запасных частей и материалов, при наличии и иных согласованных расходов, при
                  необходимости передает замененные детали, материалы, запасные части.
                </li>
              </ol>
            </li>
            <li>
              Подбор деталей осуществляется с соблюдением следующих условий:
              <ol>
                <li>
                  заказчик подает заявку Специалисту на поиск и подбор автомобильных запасных
                  частей;
                </li>
                <li>
                  заказчик проходит процедуру подачи заявки на поиск и подбор автомобильных
                  запасных частей путем сообщения следующей информации: как к Заказчику можно
                  обращаться, даты рождения, телефон, адрес электронной почты (только при прохождении
                  авторизации в сети Интернет по адресу:
                  <flink
                    href="/"
                    class="link">http://gisauto.ru</flink>), населенный пункт Заказчика,
                    марка и модель, год выпуска транспортного средства, на которое осуществляется поиск и
                    подбор запасных частей, VIN/Frame-номер транспортного средства (при наличии),
                    наименование запасных частей, подлежащих поиску и подбору Специалистом
                    Исполнителя, состояние запасных частей – новые или контрактные (бывшие в
                    употреблении, но не потерявшие свои технические свойства), производителя запасных
                    частей – оригинальные или аналоги оригинальных запасных частей (дубли);
                </li>
                <li>
                  после подачи заявки на поиск и подбор автомобильных запасных частей, Заказчик
                  осуществляет оплату услуг Исполнителя согласно п.п. 6.1. – 6.9.;
                </li>
                <li>
                  после получения всей необходимой информации, Специалист осуществляет поиск и
                  подбор автомобильных запасных частей, указанных в заявке Заказчика, в течение 30 минут;
                </li>
                <li>
                  отчет, соответствующий условиям заявки Заказчика автомобильных запасных частей,
                  содержащий наименование автомобильных запасных частей, артикулы, производителей,
                  стоимость, приблизительное время доставки – в случаях, если автомобильная запасная
                  часть или несколько автомобильных запасных частей находятся за пределами населенного
                  пункта Заказчика, направляется на электронную почту Заказчика в виде электронного
                  файла;
                </li>
              </ol>
            </li>
            <li>
              Доставка деталей осуществляется с соблюдением следующих условий:
              <ol>
                <li>
                  при необходимости, Заказчик может осуществить заказ на приобретение и доставку
                  автомобильных запасных частей Исполнителем путем подачи заявки на приобретение и
                  доставку автомобильных запасных частей в соответствующем разделе портала GisAuto на
                  основании ранее осуществленного Исполнителем Подбора деталей;
                </li>
                <li>
                  при осуществлении Заказчиком заказа на приобретение и доставку автомобильных
                  запасных частей Исполнителем, Заказчик обязан сообщить Исполнителю: фамилию, имя,
                  отчество, дату рождения получателя автомобильных запасных частей, адрес места доставки
                  автомобильных запасных частей, выбранные Заказчиком позиции из предоставленного
                  Исполнителем отчета по Подбору деталей, указанных в заявке Заказчика;
                </li>
                <li>
                  после размещения заказа на приобретение и доставку автомобильных запасных
                  частей, Заказчик осуществляет оплату стоимости выбранных им автомобильных запасных
                  частей, а также оплату услуг доставки Исполнителя в соответствии с п.п. 6.1. – 6.9.;
                </li>
                <li>специалист Исполнителя приобретает и осуществляет доставку автомобильных
                запасных частей согласно заказу Заказчика.
                </li>
              </ol>
            </li>
            <li>
              По итогам оказания Консультации или Выездной консультации Исполнитель
              направляет Заказчику посредством Сервиса Техническое заключение и/или акт оказанных
              услуг.
            </li>
            <li>
              Консультация и/или Подбор деталей считается оказанной Заказчику в момент
              направления Заказчику Технического заключения.
            </li>
            <li>
              Выездная консультация и/или Доставка деталей считается оказанной Заказчику в
              момент передачи Заказчику его транспортного средства и/или автомобильных запасных
              частей.
            </li>
            <li>
              В случае, если Заказчик в течение 24 (двадцати четырех) часов с момента получения
              Технического заключения, не направит претензию в соответствии с пунктом 11.2 Оферты,
              Консультация или Выездная консультация считается оказанной надлежащим образом и
              принятой Заказчиком.
            </li>
          </ol>
        </li>

        <li>Права и обязанности Сторон
          <ol>
            <li>Права и обязанности Исполнителя:
              <ol>
                <li>
                  обязуется оказывать Консультации, Выездные консультации, Подбор деталей и
                  Доставку деталей добросовестно, с соблюдением норм действующего законодательства
                  РФ, с учетом специфики оказания Консультаций и выездных консультаций с применением
                  телекоммуникационных технологий;
                </li>
                <li>
                  обязуется предоставить в доступной форме информацию о возможности получения
                  соответствующих видов и объемов технической помощи на соответствующихспециализированных станциях
                  технического обслуживания и ремонта транспортных
                  средств;
                </li>
                <li>
                  немедленно доводить до сведения Заказчика любую информацию, связанную с
                  оказанием Услуг;
                </li>
                <li>гарантировать Заказчику качество оказываемых Услуг;</li>
                <li>
                  обеспечить сохранность автомобиля Заказчика, переданных ему документов и
                  оборудования.
                </li>
                <li>обязуется обеспечить Заказчика доступной и достоверной информацией,
                необходимость предоставления которой установлена Федеральным законом от 07.02.1992
                г. N 2300-1 «О защите прав потребителей»;
                </li>
                <li>
                  в случае если при оказании Консультации, Выездной консультации, Подбору деталей
                  или Доставке деталей требуется предоставление дополнительных информационных услуг,
                  не предусмотренных Офертой, Исполнитель обязан предупредить об этом Заказчика. Без
                  согласия Заказчика Исполнитель не вправе предоставлять дополнительные
                  информационные услуги на возмездной основе;
                </li>
                <li>
                  вправе получать от Заказчика информацию, необходимую для выполнения своих
                  обязательств по Договору. В случае не предоставления либо неполного или неверного
                  предоставления Заказчиком информации Исполнитель имеет право приостановить
                  исполнение своих обязательств по Договору до представления необходимой информации;
                </li>
                <li>запросить внесение предоплаты;</li>
                <li>
                  вправе получать вознаграждение за оказание Консультаций,
                  консультаций, Подбору деталей и Доставке деталей по Договору.
                </li>
              </ol>
            </li>
            <li>Права и обязанности Заказчика:
              <ol>
                <li>
                  вправе получать от Исполнителя Услуги в виде Консультаций, Выездных
                  консультаций, Подбору деталей и Доставке деталей в соответствии с условиями Оферты;
                </li>
                <li>
                  проверять ход оказания Выездной консультации и по первому требованию получать
                  всю необходимую информацию о ходе оказания Услуг. Исполнитель обязан обеспечить
                  соответствующий доступ Заказчику и не препятствовать проведению контроля;
                </li>
                <li>
                  требовать устранения недостатков, выявленных в течение гарантийного срока.
                  Гарантийный срок на ремонтные работы, автомобильные запасные части и т.д.
                  устанавливается автосервисами и/или продавцами и/или поставщиками и/или
                  производителями автомобильных запасных частей и закрепляется в договоре между
                  конкретным автосервисом и Исполнителем, а также между конкретным поставщиком и/или
                  продавцом автомобильных запасных частей, либо регламентируется Федеральным законом
                  от 07.02.1992 г. N 2300-1 «О защите прав потребителей»;
                </li>
                <li>
                  обязуется оплачивать Консультации, Выездные консультации, Подбор деталей,
                  Доставку деталей и иные расходы Исполнителя, связанные с оказанием Услуг Заказчику, в
                  порядке, сроки и на условиях, которые установлены Офертой и заказ-нарядами,
                  накладными и иными документами;
                </li>
                <li>
                  обязуется обеспечить соединение с сетью Интернет, обеспечивающей нормальное
                  прохождение аудио и видео-звонков для получения Консультаций или Выездной
                  консультации;
                </li>
                <li>
                  обязуется передать Исполнителю на время оказания Выездной консультации
                  документы, материалы, оборудование, необходимые для совершения действий,
                  предусмотренных Офертой;
                </li>
                <li>обязуется предоставить Исполнителю всю информацию, сообщить сведения, которые
                необходимы для выполнения Исполнителем своих обязательств;
                </li>
                <li>обязуется оказывать Исполнителю необходимое содействие при исполнении
                последним положений Оферты.
                </li>
              </ol>
            </li>
          </ol>
        </li>
        <li>
          Стоимость Консультаций, Выездных консультаций, Подбора деталей, Доставки деталей и
          порядок оплаты
          <ol>
            <li>
              Стоимость Консультации указывается в Сервисе, включает в себя вознаграждение и все
              расходы, издержки Исполнителя, связанные с оказанием Консультации.
              <p>Общая стоимость Выездной консультации, подлежащая оплате Заказчиком, состоит из
              вознаграждения Исполнителя, стоимости работ, выполняемых автосервисом и
              согласованных с Заказчиком в соответствии с п. 4.8. Оферты, и стоимости запасных частей,
              деталей и материалов, необходимых для оказания услуг, приобретаемых Исполнителем по
              согласованию с Заказчиком и с его поручения в соответствии с п. 4.8.10 Оферты.</p>
              <p>Общая стоимость, подлежащая оплате Заказчиком, фиксируется сторонами в заказ-нарядах
              и/или Техническом заключении и не включает в себя НДС в связи с применением
              Исполнителем упрощенной системы налогообложения в соответствии с ст. 346.11 НК РФ.</p>
            </li>
            <li>
              Оплата Консультации, Выездной консультации, Подбора деталей, Доставки деталей
              производится путём безналичной оплаты с банковской карты путем нажатия кнопки
              «Оплатить».
            </li>
            <li>Все расчеты по Договору в соответствии с условиями, изложенными в Договоре,
            производятся в рублях Российской Федерации.
            </li>
            <li>
              После размещения Заказчиком заявки на получение Консультации, Выездной
              консультации, Подбора деталей и/или Доставки деталей стоимость Консультации,
              Выездной консультации, Подбора деталей и/или Доставки деталей может быть
              заблокирована на банковской карте Заказчика до момента завершения оказания
              Консультации, Выездной консультации, Подбора деталей и/или Доставки деталей. По
              завершении оказания Консультации, Выездной консультации, Подбора деталей и/или
              Доставки деталей, в соответствии с пунктами 4.12. и 4.13. Оферты, производится списание
              с банковской карты стоимости фактически оказанной Консультации, Выездной
              консультации, Подбора деталей и/или Доставки деталей, с учетом ранее заблокированной
              суммы.
            </li>
            <li>Исполнитель вправе попросить Заказчика о внесении предоплаты.</li>
            <li>
              В случае расторжения договора или невозможности его полного или частичного
              исполнения, в части оказания автосервисом согласованного перечня работ по ремонту
              (обслуживанию) или автомобильным запасным частям, деталям и расходным материалам,
              приобретаемым Исполнителем по согласованию с Заказчиком и с его поручения,
              Исполнитель возвращает Заказчику путем безналичного перечисления денежных средств
              на его счет, всю сумму ранее внесенной предоплаты или только ее часть, оговоренную
              Сторонами.
            </li>
            <li>
              При наличии задолженности Заказчика перед Исполнителем в сумме, превышающей 5
              000 (Пять тысяч) рублей, Исполнитель вправе не выдавать Заказчику автомобиль после
              проведения Работ до погашения задолженности либо не принимать автомобиль Заказчика
              для проведения Работ до полного погашения задолженности.
            </li>
            <li>
              При получении Исполнителем денежных средств от Заказчика в оплату Работ
              Исполнителем погашаются задолженности Заказчика в хронологическом порядке их
              возникновения: от задолженности, возникшей на наиболее раннюю дату, до наиболее
              поздней.
            </li>
            <li>
              В случае, если в течение 24 (двадцати четырех) часов с момента размещения
              Заказчиком заявки на получение Консультации, Выездной консультации, Подбору деталей
              и/или Доставке деталей, оказание Консультации, Выездной консультации, Подбора деталей
              и/или Доставки деталей, в порядке, указанном в пункте 4.5 Договора, не началось,
              стоимость Консультации, Выездной консультации, Подбора деталей и/или Доставки
              деталей, если она ранее была заблокирована, подлежит разблокировке.
            </li>
          </ol>
        </li>
        <li>
          Персональные данные
          <ol>
            <li>
              Заказчик предоставляет Исполнителю свое согласие на обработку персональных
              данных, ставших известными Исполнителю в рамках оказания Консультаций, Выездной
              консультации, Подбора деталей и/или Доставки деталей. Под обработкой персональных
              данных понимается сбор, запись, систематизация, накопление, хранение, уточнение
              (обновление, изменение), извлечение, использование, передача (распространение,
              предоставление, доступ), обезличивание, удаление, уничтожение персональных данных.
            </li>
            <li>
              Обработка Исполнителем указанной в п.7.1 Оферты информации и иной информации
              о Заказчике, предоставленной Заказчиком Исполнителю в рамках оказания Консультаций,
              Выездных консультаций, Подбора деталей и/или Доставки деталей, осуществляется в целях
              исполнения Договора, в профилактических целях, в целях оказания консультационных
              услуг, при этом обработка такой информации осуществляется лицом, профессиональным
              техническим специалистом по транспортным средствам.
            </li>
            <li>Обработка указанной в п. 6.1 Оферты информации осуществляется способами,
            необходимыми для достижения указанных целей, как с использованием средств
            автоматизации, так и без такого использования.
            </li>
            <li>
              Заказчик настоящим уведомлен и согласен, что для целей контроля качества
              Консультаций, Выездных консультаций, Подбора деталей и Доставки деталей всё
              взаимодействие Заказчика со Специалистом в рамках оказания Консультации, Выездных
              консультаций, Подбора деталей и Доставки деталей может записываться. В случае
              осуществления записей копии таких записей размещаются Исполнителем на программно-
              аппаратном комплексе Исполнителя. В отношении таких записей Исполнителем
              применяются организационные и технические меры по сохранению их
              конфиденциальности. Передача или предоставление доступа к таким записям третьим
              лицам возможно только в случаях, установленных российским законодательством, а также
              в случаях, указанных в настоящем разделе.
            </li>
            <li>Заказчик соглашается на получение информационной СМС-рассылки от Исполнителя.</li>
          </ol>
        </li>
        <li>
          Срок действия Договора
          <ol>
            <li>Договор вступает в силу с момента заключения и действует:
              <ol>
                <li>
                  до момента исполнения Сторонами обязательств по Договору, а именно оказания
                  Консультации, Выездной консультации, Подбора деталей и/или Доставки деталей
                  Исполнителем и оплаты их Заказчиком, либо
                </li>
                <li>до момента расторжения Договора в порядке, указанном в п. 8.3 и п. 9.3 Договора.</li>
              </ol>
            </li>
            <li>Стороны согласовали, что Исполнитель вправе в одностороннем порядке вносить в
            Договор изменения, которые вступают в силу с момента размещения измененного текста
            Оферты на Сервисе, если иной срок вступления изменений в силу не указан в измененном
            тексте Оферты.
            </li>
            <li>Договор может быть расторгнут:
              <ol>
                <li>по соглашению Сторон в любое время;</li>
                <li>
                  по инициативе любой из Сторон в случае нарушения другой Стороной условий
                  Договора с письменным уведомлением другой Стороны, в том числе в электронной форме,
                  при этом датой расторжения считается дата направления такого уведомления;
                </li>
                <li>
                  по инициативе Заказчика, когда по истечении 24 (двадцати четырех) часов с момента
                  направления любого вида уведомления с информацией об освобождении Специалиста в
                  порядке, указанном в пункте 3.5.3 Оферты, Заказчик не установил диалог со Специалистом
                  (чат и/или аудио- и/или видео- общение).
                </li>
              </ol>
            </li>
          </ol>
        </li>
        <li>
          Гарантии
          <ol>
            <li>
              В течение срока действия Договора Исполнитель предпримет все усилия для
              устранения каких-либо технических сбоев и ошибок, в случае их возникновения, в
              максимально короткие сроки. При этом Исполнитель не гарантирует отсутствия
              технических сбоев и ошибок при оказании Консультации, Выездной консультации,
              Подбора деталей и/или Доставки деталей, в том числе в отношении работы Сервиса. В
              случае, если технический сбой или ошибка произошли в работе Сервиса во время оказания
              Консультации, Выездной консультации, Подбора деталей и/или Доставки деталей, что
              привело к её неоказанию, списания стоимости Консультации, Выездной консультации,
              Подбора деталей и/или Доставки деталей с привязанной карты не производится.
            </li>
            <li>Заключая Договор, Заказчик заверяет Исполнителя и гарантирует Исполнителю, что:
              <ol>
                <li>Заказчик указал достоверные данные, необходимые для заключения Договора и
                получения Консультации, Выездной консультации, Подбора деталей и/или Доставки
                деталей;
                </li>
                <li>Заказчик заключает Договор добровольно, при этом Заказчик: а) полностью
                ознакомился с условиями Договора, б) полностью понимает предмет Договора, в)
                полностью понимает значение и последствия своих действий в отношении заключения и
                исполнения Договора;
                </li>
                <li>Заказчик обладает всеми правами и полномочиями, необходимыми для заключения и
                исполнения Договора.
                </li>
              </ol>
            </li>
            <li>
              В случае, если Специалистом не может быть оказана техническая помощь в рамках
              Консультации, и Заказчик отказывается от получения Выездной консультации, списания
              стоимости Консультации с привязанной карты Заказчика не производится, а Договор
              считается расторгнутым.
            </li>
            <li>
              Исполнитель несет полную материальную ответственность за сохранность переданного
              Заказчиком Специалисту Исполнителя транспортного средства, документов и
              оборудования Заказчика до момента их принятия Заказчиком в рамках Выездной
              консультации после подписания «Акта приема-передачи автомобиля».
            </li>
          </ol>
        </li>
        <li>
          Ответственность
          <ol>
            <li>За нарушение условий Договора Стороны несут ответственность, установленную
            Договором и/или действующим законодательством Российской Федерации.
            </li>
            <li>Исполнитель вправе отказаться от Договора в случае нарушения Заказчиком
            заверений, изложенных в пункте 9.2 Договора.
            </li>
            <li>
              Стороны освобождаются от ответственности за частичное или полное неисполнение
              обязательств по настоящему Договору, если это неисполнение явилось следствием
              обстоятельств непреодолимой силы, которые возникли после заключения Договора, либо
              если неисполнение обязательств Сторонами по Договору явилось следствием событий
              чрезвычайного характера, которые Стороны не могли ни предвидеть, ни предотвратить
              разумными мерами. К обстоятельствам непреодолимой силы относятся события, на
              которые Сторона не может оказывать влияния и за возникновение которых она не несет
              ответственности, в том числе: война, восстание, забастовка, землетрясение, наводнение,
              цунами, падение метеорита, иные стихийные бедствия, пожар, сбои энергоснабжения,
              произошедшие не по вине Сторон, действия и акты органов власти, принятые после
              заключения Договора и делающие невозможным исполнение обязательств, установленных
              Договором, и другие непредвиденные обстоятельства и неподконтрольные сторонам
              события и явления, но не ограничиваясь указанным.
            </li>
            <li>
              В целях противодействия недобросовестному поведению Заказчиков, Исполнитель
              оставляет за собой право отказаться от Договора в случае выявления соответствующего
              недобросовестного поведения, которое в том числе может заключаться, в преднамеренном
              прекращении связи на стороне Заказчика во время оказания Консультации, Выездной
              консультации, Подбора деталей и/или Доставки деталей.
            </li>
            <li>
              Услуги оказываются Исполнителем на основе информации, предоставленной
              Заказчиком. Ответственность за достоверность и полноту предоставленной им информации
              несет Заказчик.
            </li>
            <li>
              Исполнитель не несет ответственности за какие-либо неблагоприятные последствия,
              наступившие для Заказчика в результате действий (бездействия) Исполнителя, в случаях,
              если указанные действия (бездействие) явились следствием непредставления Исполнителю
              со стороны Заказчика необходимой информации (документов, оборудования) или
              представлением неполной либо недостоверной информации.
            </li>
            <li>
              В случае просрочки оплаты Заказчиком услуг Исполнителя, Заказчиком подлежит
              оплата пени в размере 1% (один процент) от суммы предусмотренной оплаты за каждый
              день просрочки платежа.
            </li>
          </ol>
        </li>
        <li>
          Прочие условия
          <ol>
            <li>
              Договор, его заключение и исполнение регулируется действующим
              законодательством Российской Федерации. Все вопросы, не урегулированные Договоромили урегулированные
              не полностью, регулируются в соответствии с материальным правом
              Российской Федерации.
            </li>
            <li>Претензии от Заказчика принимаются на адрес электронной почты Службы
            поддержки Сервиса, а в случае необходимости, по запросу Исполнителя, также
            направляются в письменном виде на адрес, указанный в разделе 1 Оферты.
              <p>
                В претензии Заказчика в обязательном порядке должны быть указаны:
              </p>
              <ul>
                <li>предмет и основание претензии;</li>
                <li>цифровой идентификатор заказа, присвоенный Сервисом автоматически Заказчику;</li>
                <li>дата и время оказания Консультации или Выездной консультации.</li>
              </ul>
              <p>Срок рассмотрения претензии Заказчика - до 10 (десяти) дней с даты ее получения.</p>
            </li>
            <li>
              Если споры между Заказчиком и Исполнителем в отношении Договора не разрешены
              путем переговоров Сторон, они подлежат рассмотрению в порядке, предусмотренном
              действующим законодательством в суде.
            </li>
            <li>
              В случае если одно или более положений Договора являются по какой-либо причине
              недействительными, не имеющими юридической силы, такая недействительность не
              оказывает влияния на действительность любого другого положения Договора, которые
              остаются в силе.
            </li>
            <li>
              Исполнитель вправе периодически в целях повышения качества оказываемых
              Консультаций, Выездных консультаций, Подбора деталей и/или Доставки деталей, а также
              разработки новых предложений для Заказчиков проводить эксперименты, в рамках которых
              отдельным выбранным системой в случайном порядке Заказчикам могут предлагаться
              Консультации и/или Выездные консультации и/или Подбор деталей и/или Доставка деталей
              иной продолжительности, не всех форм установления диалога, которые указаны в п.4.6.
              Оферты, а также иной стоимости. При этом проведение экспериментов не влияет на
              остальные условия Оферты. Информация о факте проведения таких экспериментов, о
              стоимости Консультаций и/или Выездных консультаций и/или Подбора деталей и/или
              Доставки деталей, их продолжительности, форме установления диалога в рамках таких
              экспериментов предоставляется Заказчику, случайно выбранному системой, на Сервисе до
              начала Консультации и/или Выездной консультации и/или Подбора деталей и/или Доставки
              деталей.
            </li>
          </ol>
        </li>
      </ol>
      <p class="date">Дата редакции: 16 апреля 2018</p>
    </div>
  </AppAboutPage>
</template>

<script>
import AppAboutPage from '~/components/redesign/layout/app-about-page';
import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/main/about-us/concierge';

export default {
  name: 'AboutUsConcierge',
  components: {
    AppAboutPage,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      // TODO: Это статичные данные. Имеет смысл вынести в отдельную стуктуру. Описывать в data ИМХО не нужно
      breadcrumbs: [
        {
          url: '/about-us',
          name: 'О проекте',
        },
        {
          url: '',
          name: 'Условия публичной оферты для сервиса Консьерж',
        },
      ],
    };
  },
};
</script>
